Bug 735156 - Ambiguous warning about separate /usr partition
Summary: Ambiguous warning about separate /usr partition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jack Reed
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 15:53 UTC by Robert Nichols
Modified: 2013-06-17 05:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-09 03:23:58 UTC


Attachments (Terms of Use)

Description Robert Nichols 2011-09-01 15:53:06 UTC
Description of problem:
In section 9.14.5.1.1, the "Important" box about not having a separate /usr partition should be reworded to make it clear that the prohibition is about a separate file system. Some people (not me) have interpreted the current wording to mean that using LVM and placing /usr in a separate file system in its own logical volume is OK as long as that logical volume resides in the same physical partition as the root file system.

Comment 2 Jack Reed 2011-09-02 04:08:45 UTC
Thanks very much, Robert.

I've clarified this for build 10.0-47.


Note You need to log in before you can comment on or make changes to this bug.